montedison unit issues australian dlr bond montedison finance overseas ltd unit montedison spa issuing australian dlr eurobond due april paying priced lead manager orion royal bank ltd said non callable bond guaranteed parent selling concession one management underwriting combined pays issue will listed luxembourg available denominations australian payment date april